## ros-jazzy-kitti-metrics-eval 1.0.5

=== debian/changelog ===
ros-jazzy-kitti-metrics-eval (1.0.5-1bookworm) bookworm; urgency=high

  * Add new flag --result-in-kitti-format to read trajectories in KITTI format too, not only in TUM format.
  * Clean all warnings and clang-tidy recommendations
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 22:00:00 -0000

ros-jazzy-kitti-metrics-eval (1.0.4-1bookworm) bookworm; urgency=high

  * bump cmake_minimum_required to 3.5
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 13 May 2024 22:00:00 -0000

ros-jazzy-kitti-metrics-eval (1.0.3-1bookworm) bookworm; urgency=high

  * Fix package.xml website URL
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 21 Apr 2024 22:00:00 -0000

ros-jazzy-kitti-metrics-eval (1.0.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 03 Apr 2024 22:00:00 -0000

ros-jazzy-kitti-metrics-eval (1.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 27 Mar 2024 23:00:00 -0000

ros-jazzy-kitti-metrics-eval (1.0.0-1bookworm) bookworm; urgency=high

  * Add option to use several groundtruth/result file pairs
  * copyright update
  * kitti eval cli moves to its own package
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 18 Mar 2024 23:00:00 -0000

ros-jazzy-kitti-metrics-eval (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 07 Sep 2023 22:00:00 -0000
