=== debian/control ===
Source: ros-jazzy-kitti-metrics-eval
Section: misc
Priority: optional
Maintainer: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-jazzy-mola-common, ros-jazzy-mrpt2, ros-jazzy-ros-workspace
Homepage: https://github.com/MOLAorg/mola/tree/develop/kitti_metrics_eval
Standards-Version: 3.9.2

Package: ros-jazzy-kitti-metrics-eval
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-mola-common, ros-jazzy-mrpt2, ros-jazzy-ros-workspace
Description: CLI tool to evaluate the KITTI odometry bechmark metrics to trajectory files
